base_model: Qwen/Qwen2.5-3B-Instruct
dtype: bfloat16
merge_method: arcee_fusion
modules:
  default:
    slices:
    - sources:
      - layer_range: [0, 36]
        model: Qwen/Qwen2.5-3B-Instruct
      - layer_range: [0, 36]
        model: Qwen/Qwen2.5-3B